org.eclipse.graphiti

## Interface IGraphicsAlgorithmHolder

All Known Subinterfaces:
  IRendererContext

All Known Implementing Classes:
  RendererContext

    public interface IGraphicsAlgorithmHolder

The Interface IGraphicsAlgorithmHolder. Returns a GraphicsAlgorithm.

### Method Summary

All Methods Instance Methods Abstract Methods
`GraphicsAlgorithm` `getGraphicsAlgorithm()` Returns the graphics algorithm.

### Method Detail

#### getGraphicsAlgorithm

    GraphicsAlgorithm getGraphicsAlgorithm()

Returns the graphics algorithm.

Returns:
  the graphics algorithm